Bug 76025 - Multibyte/International characters incorrect
Multibyte/International characters incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 17:31 EDT by Stefan Ekman
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 05:43:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Ekman 2002-10-15 17:31:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
In the text tool and the plugins, swedish characters edv show up as multibyte
characters in image.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select Texttool
2.Click in image and enter a text containing edv
3.
	

Actual Results:  Text gets ugly, edv becomes 6 characters

Expected Results:  Correct letters

Additional info:
Comment 1 Stefan Ekman 2002-10-15 17:43:12 EDT
Bugzilla didn't like swedish characters either, "edv" in the text above is the
characters (as html-entities): å ä ö
Comment 2 Stefan Ekman 2002-10-25 07:05:49 EDT
Setting LC_ALL in .bash_profile solves the problem
Comment 3 Nils Philippsen 2004-08-06 05:43:43 EDT
Current gimp in current Fedora Core can handle multibyte characters.

Note You need to log in before you can comment on or make changes to this bug.